
<? include("../../include/dbconnect.php"); 

if( isset($submit) && $submit == "Update")
{
 	$query = "update  company set name='$compname', compcode = '$compcode', address1='$address1', address2='$address2', city='$city', state='$state', country='$country', pin='$pin', mobile = '$mobile', telno='$telno', fax='$fax', email='$email', contact='$contact'  where record='$record1' ";
  	mysqli_query($conn,$query)  or   die(mysqli_error());
}

elseif (isset($submit) && $submit == "Delete")
{
	$query = "delete from company where record='$record1' ";
     mysqli_query($conn,$query) or die(mysqli_error());
}
?>
 <meta http-equiv="refresh" content="0 url=index.html">



